Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 5564)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Đề mục đã được cho phép nhờ vào kết hợp nhóm';
 $lang['Categories manual order was saved'] = 'Sắp xếp thủ công đề mục đã được lưu';
-$lang['Categories ascending alphanumerically ordered'] = 'Đề mục được sắp xếp theo thứ tự A,B,C...';
 $lang['Category elements associated to the following categories: %s'] = 'Các thành phần của đề mụ đã được kết hợp với những đề mục sau đây: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Quá trình dò tìm phiên bản nâng cấp bị lỗi, không xác định được nguyên nhân.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Form';
 $lang['Gallery URL'] = 'Địa chỉ website của gallery';
-$lang['Gallery description'] = 'Miêu tả về gallery';
 $lang['Gallery title'] = 'Tiêu đề của gallery';
 $lang['Grant selected groups'] = 'Cấp cho các nhóm đã chọn';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Đề mục ngoài mới';
 $lang['New tag'] = 'Tag mới';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Không có tag nào được định ra. Sử dụng bằng cách trỏ vào Administration>Pictures>Tags';
 $lang['Number of comments per page'] = 'Số lời bình trên một trang';
 $lang['Number of rates'] = 'Số lần đánh giá';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'Hệ điều hành';
 $lang['Options'] = 'Tuỳ chọn';
-$lang['Categories sorted in ascending order &dArr;'] = 'Sắp xếp theo thứ tự A,B,C...';
 $lang['Other private categories'] = 'Các đề mục riêng tư khác';
 $lang['Page banner'] = 'Banner của trang';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Chọn tag';
 $lang['Take selected elements out of caddie'] = 'Bỏ những thành phần được chọn ra khỏi caddie';
-$lang['The following tag were deleted'] = 'Tag % sau đã bị xoá';
 $lang['The %d following tags were deleted'] = 'Các tag %d sau đã bị xoá';
 $lang['Unable to check for upgrade.'] = 'Không thể dò tìm bản nâng cấp.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'thành phần đầu tiên đã được thêm vào %s';
 $lang['Forbidden'] = 'Bị cấm';
-$lang['General'] = 'Tổng quát';
 $lang['global mode'] = 'chế độ tổng thể';
 $lang['group "%s" added'] = 'nhóm người dùng tên "%s" đã được thêm vào';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Tên nhóm đã được đặt cho nhóm người dùng trước đó.';
 $lang['Groups'] = 'Nhóm người dùng';
-$lang['Instructions'] = 'Hướng dẫn';
 $lang[''] = '';
 $lang['High definition'] = 'Định dạng cao';
@@ -330,5 +323,4 @@
 $lang['Available only with HTML format'] = 'Chỉ dùng được với định dạng HTML';
 $lang['no write access'] = 'không được phép ghi';
-$lang['path'] = 'đường dẫn';
 $lang['Permissions'] = 'Quyền truy xuất';
 $lang['private'] = 'riêng tư';
@@ -339,5 +331,4 @@
 $lang['randomly represented'] = 'đại diện ngẫu nhiên';
 $lang['registration date'] = 'ngày tháng đăng ký';
-$lang['Remote site'] = 'Site truy xuất từ xa';
 $lang['clean'] = 'dọn dẹp';
 $lang['remove remote listing.xml file'] = 'bỏ file truy xuất từ xa listing.xml';
@@ -349,5 +340,4 @@
 $lang['test'] = 'kiểm tra';
 $lang['test this remote site'] = 'kiểm tra site truy xuất từ xa này';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'Địa chỉ site truy xuất từ xa phải bắt đầu bởi http hoặc https và chỉ bao gồm các ký tự sau "/", "a-zA-Z0-9", "-" hoặc "_"';
 $lang['remove tags'] = 'bỏ tags';
 $lang['Repair and optimize database'] = 'Sửa chữa và tối ưu hóa cơ sở dữ liệu';
@@ -406,5 +396,4 @@
 $lang['Unlocked'] = 'Bỏ khóa';
 $lang['unset'] = 'không đặt';
-$lang['Move up'] = 'Dời lên';
 $lang['Update categories informations'] = 'Cập nhật thông tin của đề mục';
 $lang['Update images informations'] = 'Cập nhật thông tin của hình ảnh';
@@ -454,5 +443,4 @@
 $lang['user_status_normal'] = 'Thành viên';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['username'] = 'tên đăng nhập';
 $lang['Users'] = 'Thành viên';
 $lang['Virtual category'] = 'Đề mục ảo';
@@ -565,5 +553,4 @@
 $lang['Available<br>version'] = 'Phiên bản <br>có thể sử dụng được';
 $lang['Automatic upgrade'] = 'Nâng cấp tự động';
-$lang['Automatic installation'] = 'Cài đặt tự động';
 $lang['Download file'] = 'Tải file';
 $lang['Plugin list'] = 'Danh sách plugin';
@@ -595,9 +582,5 @@
 $lang['ACCESS_4'] = 'Truy xuất vào webmasters';
 $lang['ACCESS_5'] = 'Không được phép truy xuất';
-$lang['Demo'] = 'Xem thử';
-$lang['Piwigo home'] = 'Trang chủ Piwigo';
 $lang['Support'] = 'Hỗ trợ';
-$lang['Bugs'] = 'Lỗi';
-$lang['Extensions'] = 'Phần mở rộng';
 $lang['Documentation'] = 'Tài liệu tham khảo';
 $lang['A new version of Piwigo is available.'] = 'Đã có phiên bản Piwigo mới.';
@@ -609,5 +592,4 @@
 $lang['Deleted on'] = 'Xóa vào';
 $lang['Last hit'] =  'Lần xem cuối';
-$lang['Hits'] = 'Lần xem';
 $lang['GD library is missing'] = 'Thư viện GD bị thiếu';
 $lang['Templates'] = 'Templates';
@@ -631,5 +613,4 @@
 $lang['ranks'] = 'xếp hạng';
 $lang['Drag to re-order'] = 'Kéo rê để sắp xếp lại';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Không thê nhận thông tin về server từ khi allow_url_fopen bị vô hiệu hóa.';
 $lang['Quick Local Synchronization'] = 'Đồng bộ hóa cục bộ nhanh';
 $lang['No photo can be deleted'] = 'Không có hình nào có thể bị xóa';
Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 5564)
+++ /trunk/language/vi_VN/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d chi tiết hình đang chờ';
 $lang['About'] = 'Thông tin về Piwgo';
-$lang['All tags must match'] = 'Tất cả các tag phải trùng nhau';
 $lang['All tags'] = 'Tất cả các tags';
 $lang['Any tag'] = 'Tất cả các tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Tất cả';
 $lang['display each day with pictures, month per month'] = 'hiển thị mỗi ngày kèm hình ảnh, tháng trên tháng';
-$lang['display pictures added on'] = 'hiển thị hình ảnh được thêm vào';
 $lang['View'] = 'Xem';
 $lang['chronology_monthly_calendar'] = 'Lịch hằng tháng';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Tên hình đã được đặt trước đó';
 $lang['You must choose a picture fileformat for the image'] = 'Bạn phải chọn định dạng của hình';
-$lang['You can\'t upload pictures in this category'] = 'Bạn không thể gởi hình vào mục này ';
 $lang['Name of the picture'] = 'Tên hình';
 $lang['Upload a picture'] = 'Gởi hình';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Tác giả: %s';
 $lang['Comment: %s'] = 'Bình luận: %s';
-$lang['Delete: %s'] = 'Xoá bỏ: %s';
-$lang['Validate: %s'] = 'Xác thực: %s';
 $lang['Comment by %s'] = 'Bình luận bởi %s';
 $lang['User: %s'] = 'Tài khoản: %s';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 5564)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = '同组成员可以访问授权类';
 $lang['Categories manual order was saved'] = '类手动排序已保存';
-$lang['Categories ascending alphanumerically ordered'] = '按字母数字顺序排序类';
 $lang['Category elements associated to the following categories: %s'] = '本类成员与如下类产生关联: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = '因未知原因导致更新检测失败.';
@@ -97,5 +96,4 @@
 $lang['Form'] = '表单';
 $lang['Gallery URL'] = '图库URL';
-$lang['Gallery description'] = '图库简介';
 $lang['Gallery title'] = '图库标题';
 $lang['Grant selected groups'] = '对所选组授权';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = '新父类';
 $lang['New tag'] = '新标签';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = '没有定义任何标签. 使用 Adminstration>Images>Tags';
 $lang['Number of comments per page'] = '每页评论数';
 $lang['Number of rates'] = '投票数';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = '操作系统';
 $lang['Options'] = '选项';
-$lang['Categories sorted in ascending order &dArr;'] = '字母数字排序';
 $lang['Other private categories'] = '另外私类';
 $lang['Page banner'] = '页标语';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = '标签选择';
 $lang['Take selected elements out of caddie'] = '去除购物篮中所选的图片';
-$lang['The following tag were deleted'] = '下面标签 %d 已删除';
 $lang['The %d following tags were deleted'] = '下面标签 %d 已删除';
 $lang['Unable to check for upgrade.'] = '不能检测更新.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = '于 %s 上传了第一幅图';
 $lang['Forbidden'] = '禁止';
-$lang['General'] = '普通';
 $lang['global mode'] = '全局模式';
 $lang['group "%s" added'] = '增加 "%s" 组';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = '组名已存在.';
 $lang['Groups'] = '组';
-$lang['Instructions'] = '操作指南';
 $lang[''] = '';
 $lang['High definition'] = '高清';
@@ -330,5 +323,4 @@
 $lang['Available only with HTML format'] = '只能以HTML格式';
 $lang['no write access'] = '不能写入';
-$lang['path'] = '路径';
 $lang['Permissions'] = '权限';
 $lang['private'] = '私有';
@@ -339,5 +331,4 @@
 $lang['randomly represented'] = '随机显示';
 $lang['registration date'] = '保存日期';
-$lang['Remote site'] = '远站点';
 $lang['clean'] = '清除';
 $lang['remove remote listing.xml file'] = '删除远端文件listing.xml';
@@ -349,5 +340,4 @@
 $lang['test'] = '测试';
 $lang['test this remote site'] = '测试远端站点';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = '远端站点地址应以"http"或"https"开头,在两个"/"之间,只能包含"a-zA-Z0-9", "-"或"_"等字符';
 $lang['remove tags'] = '删除所有标签';
 $lang['Repair and optimize database'] = '修复和优化数据库';
@@ -406,5 +396,4 @@
 $lang['Unlocked'] = '解锁';
 $lang['unset'] = '清空';
-$lang['Move up'] = '置顶';
 $lang['Update categories informations'] = '更新类信息';
 $lang['Update images informations'] = '更新图信息';
@@ -454,5 +443,4 @@
 $lang['user_status_normal'] = '游客';
 $lang['user_status_webmaster'] = '网管';
-$lang['username'] = '用户名';
 $lang['Users'] = '用户';
 $lang['Virtual category'] = '虚拟类';
@@ -565,5 +553,4 @@
 $lang['Available<br>version'] = '可使用版本';
 $lang['Automatic upgrade'] = '自动更新';
-$lang['Automatic installation'] = '自动安装';
 $lang['Download file'] = '下载文件';
 $lang['Plugin list'] = '插件列表';
@@ -586,9 +573,5 @@
 $lang['Purge compiled templates'] = '清除编译模板';
 $lang['Caddie is currently empty'] = '目前购物篮为空.';
-$lang['Demo'] = '应用演示';
-$lang['Piwigo home'] = 'Piwigo主页';
 $lang['Support'] = '支持';
-$lang['Bugs'] = 'Bugs';
-$lang['Extensions'] = '扩展';
 $lang['Documentation'] = '文档';
 $lang['Upload'] = '下载';
@@ -609,5 +592,4 @@
 $lang['Deleted on'] = '删除于';
 $lang['Last hit'] =  '最后一次查看';
-$lang['Hits'] = '使用';
 $lang['GD library is missing'] = '缺少GD库';
 $lang['Templates'] = '模板';
@@ -631,5 +613,4 @@
 $lang['ranks'] = '顺序';
 $lang['Drag to re-order'] = '拖放进行排序';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = '由于allow_url_fopen功能没激活导致无法连接服务器.';
 $lang['Quick Local Synchronization'] = '快速同步';
 $lang['No photo can be deleted'] = '没有图片可以删除';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 5564)
+++ /trunk/language/zh_CN/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d 等待项';
 $lang['About'] = '关于';
-$lang['All tags must match'] = '所有标签必须匹配';
 $lang['All tags'] = '所有标签';
 $lang['Any tag'] = '任何标签';
@@ -146,5 +145,4 @@
 $lang['All'] = '所有';
 $lang['display each day with pictures, month per month'] = '按时间顺序来显示';
-$lang['display pictures added on'] = '显示这之后的图片 ';
 $lang['View'] = '视图';
 $lang['chronology_monthly_calendar'] = '月历';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = '文件已存在';
 $lang['You must choose a picture fileformat for the image'] = '不支持此文件格式';
-$lang['You can\'t upload pictures in this category'] = '不能把这图片加入到此类';
 $lang['Name of the picture'] = '图片名';
 $lang['Upload a picture'] = '上传图片';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = '上传者: %s';
 $lang['Comment: %s'] = '评论: %s';
-$lang['Delete: %s'] = '删除: %s';
-$lang['Validate: %s'] = '确认: %s';
 $lang['Comment by %s'] = '评论人 %s';
 $lang['User: %s'] = '用户: %s';
Index: /trunk/language/zh_CN/install.lang.php
===================================================================
--- /trunk/language/zh_CN/install.lang.php	(revision 5564)
+++ /trunk/language/zh_CN/install.lang.php	(revision 5565)
@@ -33,5 +33,4 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = '所有用户都能看到此帐户。必须提供此帐户来管理网站';
 
-$lang['Parameters are correct'] = '输入参数正确';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = '服务器连接正常，但是无法连接到数据库';
 $lang['Can\'t connect to server'] = '无法连接到服务器';
@@ -50,5 +49,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = '网管名不应包含字符 " 和 \'';
 $lang['please enter your password again'] = '请再次输入密码';
-$lang['Installation finished'] = '安装结束';
 $lang['Webmaster password'] = '密码';
 $lang['Keep it confidential, it enables you to access administration panel'] = '请小心保管好此密码，它允许你操作管理板块。';
@@ -57,7 +55,4 @@
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = '请拷贝短横线之间的粉红色文字并粘贴到位于Piwigo安装目录下的include文件夹里的mysql.inc.php文件中（每行不允许有空格或回车）';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = '需要帮助？ 请到<a href="%s">Piwigo论坛</a>提出你的问题.';
-$lang['install_end_message'] = '程序配置正确，继续完成下面步骤<br /><br />
-* 请到登录页面并且用网管帐号登录<br />
-* 进入管理页面并会告知如何把图片移到文件夹中。';
 $lang['Webmaster mail address'] = '管理员Email地址';
 $lang['Visitors will be able to contact site administrator with this mail'] = '游客通过此Email跟你联系';
